## amispammer 3.1

=== debian/changelog ===
amispammer (3.1-1+squeeze1) stable; urgency=low

  * Patch to fix detection of the IP address

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 20 Jul 2011 21:12:09 -0500

amispammer (3.1-1) unstable; urgency=low

  * Initial release (Closes: #579499)

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Tue, 27 Apr 2010 15:43:04 -0500
