## amispammer 3.2

=== debian/changelog ===
amispammer (3.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes)
  * Compress package with bzip2
    + Thanks to Raphaël Hertzog
  * Set debhelper v8 in B-D
  * Switch compat level 7 to 8
  * Update copyright file to DEP5 format

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 13 Jul 2011 00:54:46 -0500
