=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.2
 Homepage: http://www.lorenzomartinez.es/projs/amispammer/
 
 Package: amispammer
