## amispammer 3.3

=== debian/changelog ===
amispammer (3.3-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:20:50 +0100

amispammer (3.3-2) unstable; urgency=medium

  * debian/control, Update my email.
    + Bump Standards-Version to 3.9.6 (no changes)
  * debian/patches/updatelists.diff, Add patch
    to update outdate lists. (Closes: #782704 LP: #835614)
    + Thanks to Vladimir Kolesnikov for it.
  * debian/copyright, Update my email.
    + Update to copyright-format 1.0.
  * debian/source/options, Remove because the default
    format is xz.
  * debian/rules, Remove override_dh_builddeb because default
    format is xz.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 12 May 2015 16:54:21 -0500

amispammer (3.3-1) unstable; urgency=low

  * New upstream release (Closes: #640181)
  * Add libnet-address-ip-local-perl to Depends

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 04 Sep 2011 16:34:52 -0500
