=== debian/control ===
Source: amispammer
Section: net
Priority: optional
Maintainer: Julián Moreno Patiño <julian@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6
Homepage: http://www.lorenzomartinez.es/projs/amispammer/

Package: amispammer
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnet-dns-perl, libemail-sender-perl, libwww-perl,
 libnet-address-ip-local-perl
Description: Powerful Mail Server checker on blacklists
 amispammer is a command line tool to check if one or
 more IP addresses or every MX domain records appear 
 blacklisted in the most important blacklists. It's 
 very useful for SysAdmins and security Professionals.
