=== debian/watch ===
version=3
http://www.lorenzomartinez.es/projs/amispammer/debian/amispammer-(.*)\.tar\.bz2
